Name

## Name

Set the name of the benchmark.

benchmark name
Mode

## Mode

Choose benchmark mode to decide if you want to check accuracy or performance.

{{ mode }}
Model

## Model

Choose if you want to benchmark input model or one of the optimized models.

model {{ model.name }}
Dataset

## Dataset

Choose the dataset to run the benchmark on.

dataset {{ dataset.name }}
Parameters

### Batch size

batch size

### Iterations

Iterate all samples
warmup iterations

### Instances

cores per instance number of instances